body
{
    font-family: Century Gothic;
}
.paddingnav{margin-top:2px !important;}
.btn-group-lg>.btn, .btn-lg {line-height: 1.3333333;border-radius: 0px;}
.frame{border:0;}
.paddinghome{padding-right:20px;}
.btn-info {color: white;background-color: transparent;border-color: transparent;}
.btn-info:hover{background-color: #6e0307 !important;color:white;border:transparent;}
.fa-facebook-official{font-size: 35px !important;}
.fa-twitter-square{font-size:36px !important;color:lightblue;}
.margin-top{margin-top:16px;}
.navbar {border-radius: 0px;margin-bottom: 0px !important;}
.blink {animation: blinker 0.9s linear infinite;}
 @keyframes blinker {  
  50% { opacity: 0; }
}
.header-p 
{
    padding-top:10px;
    padding-bottom:10px;

}
.navbar-default
{
    background: transparent;
    border:transparent;
    margin-top:30px;
    margin-right:-48px;

}
.nav-bg
{
    box-shadow: 0 4px 2px -2px black;
    
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #850e13;
    border-bottom:2px solid #850e13;
    background: transparent;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #850e13;
    border-bottom:2px solid #850e13;
    background: transparent;
}
.navbar-default .navbar-nav > li > a {
    color: #850e13;
    font-size:16px;
    border-bottom:1px solid gray;

    /*box-shadow: 0 4px 2px -2px #850e13;*/
}
.callusnow
{
    color:#a4050c;
    font-size:17px;
    font-family: century gothic;
}
.callusnow .num a
{
    color:#a4050c;
    font-size:17px;
    font-weight: bold;
}
.shopper-log
{
    color:white;
    font-size:15px;
    line-height: 10px !important; 
}

.shopper-log .request-a-quote-link{
    padding-right: 30px;
}
.log
{
  background:rgba(0, 0, 0, 0) linear-gradient(#96060c,#850e13) repeat scroll 0 0;
  padding-top:10px;
  padding-bottom:4px;

}
.shopper-log a
{
    color:white;
}
.logo-p
{
    margin-top:12px;
}
.banner
{
    background: url('../img/new-banner-min.png')no-repeat center center / cover;
    padding-top:112px;
    padding-bottom:112px;
}
.matter
{
    font-size:50px;
    font-weight: bold;
    color:white;
    text-shadow: 2px 2px 4px #000000;
}
.matter .red
{
    color:#d22c36;
}
.s1-bg
{
    background:#424242 url('../img/s1-bg-min.png')no-repeat center center / cover;
    padding:20px;
    height: 195px;
    -webkit-transition: background-color 3s ease-out;
    -moz-transition: background-color 3s ease-out;
    -o-transition: background-color 3s ease-out;
    transition: background-color 3s ease-out;
}
.s1-bg:hover
{
    background:#71080c;
    padding:20px;
    height: 195px;

}
.s2-bg:hover
{
    background:#71080c;
    padding:20px;
    height: 195px;
}
.s3-bg:hover
{
    background:#71080c;
    padding:20px;
    height: 195px;
}
.s2-bg
{
    background:#424242 url('../img/s2-bg-min.png')no-repeat center center / cover;
    padding:20px;
    height: 195px;
    -webkit-transition: background-color 2s ease-out;
    -moz-transition: background-color 2s ease-out;
    -o-transition: background-color 2s ease-out;
    transition: background-color 2s ease-out;
}
.s3-bg
{
    background:#424242 url('../img/s3-bg-min.png')no-repeat center center / cover;
    padding:20px;
    height: 195px;
    -webkit-transition: background-color 3s ease-out;
    -moz-transition: background-color 3s ease-out;
    -o-transition: background-color 3s ease-out;
    transition: background-color 3s ease-out;
}
.s1-bg .white
{
    color:white;
    font-weight: regular;
    font-family: franklin gothic;
    font-size:30px;
}
.s2-bg .white
{
    color:white;
    font-weight: regular;
    font-family: franklin gothic;
    font-size:30px;
}
.s3-bg .white
{
    color:white;
    font-weight: regular;
    font-family: franklin gothic;
    font-size:30px;
}
.content
{
    color:white;
    font-weight: regular;
    font-size:20px; 
}
.bg-content .content a {
    color: #4a4847;
    font-size: 18px;
}
.slideshow-element{
    position: absolute;
    left:500px;
}

.pri-content
{
    font-family: Impact;
    font-size:30px;
    color:#424242;
}
.services-title
{
    font-family: Impact;
    font-size:23px;
    color:#424242;
}
.w-title
{
    font-family: Impact;
    font-size:25px;
    color:#88070c;
}
.tit-content
{
    font-family: Impact;
    font-size:35px;
    color:#88070c;
    border-bottom:1px dotted gray;
}
.tit-s
{
    font-family: Impact;
    font-size:25px;
    color:#88070c;
    border-bottom:1px dotted gray;
}
.bg-content
{
    background: #e8e7e7;
    padding:20px;
}
.bg-content .content
{
    color:#4a4847;
    font-size:18px;
}
.services-content
{
    color:#4a4847;
    font-size:17px;
}
.lower-bg
{
    background: url('../img/new-lower-min.png')no-repeat center center / cover;
    padding-top:85px;
    padding-bottom:85px;
}
.dsg-title
{
    font-size:40px;
    font-family: Impact;
    color:#a4050c;
}
.client-bg
{
    background: #8e060c;
    padding:20px;
}
.c-title
{
    color:#f8c0cb;
    font-family: franklin gothic;
    font-size:30px;
}
.c-content
{
    color:#f8c0cb;
    font-size:20px;
}
.c-content a
{
    color:#f8c0cb;
}
.gray-bg
{
    background: #5e5e5e;
    padding-top:60px;
    padding-bottom:60px;
}
.gray-bg .content
{
    color:white;
    font-size:60px;
    font-family: Impact;
}
.footer-bg
{
    background: url('../img/contact-footer-background.jpg')no-repeat center center / cover fixed;
    padding-top:30px;
    padding-bottom:30px;
}
.getin
{
    color:white;
    text-shadow: 2px 2px 4px #000000;
    font-family: Impact;
    font-size:40px;
}
.f-content
{
    color:white;
    font-size:19px;
}
.f-content a
{
    color:white;
}
.btn-danger
{
    background: transparent;
    border:1px solid white;
}
.btn-danger:hover
{
    background: transparent;
    border:1px solid white;
}
.f-footer
{
    color:white;
    background:#8a8787;
    padding-top:10px;
}

.seal {
    background:#8a8787;
}
.fa-2x {
    font-size: 2em;
    color: #ffb600;
    margin-left:15px;
}
.panel-default > .panel-heading {
    color: white;
    background-color: #3c3737;
    border-color: #979393;
}
.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: white !important;
    background-color: transparent;
    background-image: none;
    border: 1px solid #fff;
    border-radius: 0px;
}
select option {
    background: rgba(0, 0, 0, 0.4);
    color: #fff;
}
.slider2 {
    padding: 2.2em 0;
    background: gray;
    color: black !important;
}
input::-webkit-input-placeholder {
color: white !important;
}
 
input:-moz-placeholder { /* Firefox 18- */
color: white !important;  
}
 
input::-moz-placeholder {  /* Firefox 19+ */
color: white !important;  
}
 
input:-ms-input-placeholder {  
color: white !important;  
}

textarea::-webkit-input-placeholder {
color: white !important;
}
 
textarea:-moz-placeholder { /* Firefox 18- */
color: white !important;  
}
 
textarea::-moz-placeholder {  /* Firefox 19+ */
color: white !important;  
}
 
textarea:-ms-input-placeholder {  
color: white !important;  
}
.form-control:focus {
  border-color: #fa7577;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 0, 0, 0.6);
}
/*SOCIAL MEDIA*/
ul.social-network {
    list-style: none;
    display: inline;
    margin-left:0 !important;
    padding: 0;
}
ul.social-network li {
    display: inline;
    margin: 0 5px;
}


/* footer social icons */
.social-network a.icoRss:hover {
    background-color: #F56505;
}
.social-network a.icoFacebook:hover {
    background-color:#a4050c;
}
.social-network a.icoTwitter:hover {
    background-color:#a4050c;
}
.social-network a.icoGoogle:hover {
    background-color:#a4050c;
}
.social-network a.icoVimeo:hover {
    background-color:#0590B8;
}
.social-network a.icoLinkedin:hover {
    background-color:#007bb7;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
    color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
    color:#44BCDD;
}

.social-circle li a {
    display:inline-block;
    position:relative;
    margin:0 auto 0 auto;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
    border-radius:50%;
    text-align:center;
    width: 40px;
    height: 40px;
    font-size:18px;
}
.social-circle li i {
    margin:0;
    line-height:40px;
    text-align: center;
}

.social-circle li a:hover i, .triggeredHover {
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -ms--transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
}
.social-circle i {
    color: #a4050c;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
}

.social-circle a {
 background-color: transparent;
 border: 1px solid #a4050c;   
}
.mar-t
{
    position: absolute;
    top:1px;
    left:1px;
}

.word-bg
{
    background: #c8ccd1;
    padding-top:20px;
    padding-bottom:20px;
}
.word-content
{
    background: white fixed;
    padding-left:50px;
    padding-right:40px;
    padding-top:30px;
    color:#4d4e4f;
    box-shadow: 0px 5px 5px black;
    border-radius:2px;
    font-size:15px;
}
/*FOOTER CSS*/

/*==========  Non-Mobile First Method  ==========*/

    /* Large Devices, Wide Screens */
    @media only screen and (max-width : 1200px) 
    {
        .contact
            {
                font-size:17px;
                font-weight:bold;
                line-height:14px;
            }
    }

    @media only screen and (max-width : 1024px) 
    {
/*        .navbar-default .navbar-nav > li > a 
            {
                color: white;
                font-size:16px;
                margin-left:25px;
            }*/
        .content
            {
                color:white;
                font-weight: regular;
                font-size:17px; 
            }
        .s1-bg .white
            {
                font-size:27px;
            }
        .s2-bg .white
            {
                font-size:27px;
            }
        .s3-bg .white
            {
                font-size:27px;
            }
    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) 
    {
        .navbar-default {
            margin-top: 20px;
            margin-right: 13px;
        }
        .navbar-default .navbar-nav > li > a {
            color: #850e13;
            font-size: -23px;
        }
        .navbar-default .navbar-nav > li > a {
            color: #850e13;
            font-size: 13px;
        }
        .navbar-default {
            margin-top: 20px;
            margin-right: -26px;
        }
    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) 
    {
        .navbar-default {
            margin-top: 20px;
            margin-right: 15px;
        }
        .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
            color:#f18287;
            border-bottom:1px solid #f18287;
            background: transparent;
        }
        .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
            color: #850e13;
            border-bottom:2px solid #850e13;
            background: transparent;
        }
        .navbar-default .navbar-nav > li > a {
            color: #850e13;
            font-size: 13px;
        }
        .container {
                max-width: 748px;
            }
        

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) 
    {
        .navbar-default .navbar-nav > li > a 
            {
                color: white;
                font-size:16px;
                margin-left:0px;
            }
        .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
                color: #f18287;
                border-bottom:1px solid #f18287;
                background: transparent;
            }
        .header-p {
                    padding-top: 23px;
                    padding-bottom: 0px;
                }
        .navbar-default 
            {
                background: #850e13; 
            }
        .gray-bg .content
            {
                color:white;
                font-size:25px;
                font-family: Impact;
            }
        .c-content 
            {
                color: #f8c0cb;
                font-size: 16px;
            }
        .log {
            background:white;
            padding-top: 0px;
            padding-bottom: 4px;
        }
    }

    /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 360px) {

        .navbar-default .navbar-nav > li > a 
            {
                color: white;
                font-size:16px;
                margin-left:0px;
            }
        .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
                color: #f18287;
                border-bottom:1px solid #f18287;
                background: transparent;
            }
        .header-p {
                    padding-top: 23px;
                    padding-bottom: 0px;
                }
        .navbar-default 
            {
                background: #850e13 !important; 
            }
        a 
        {
            font-size: 16px;
        }
        
    }
 
 mark {
	 background-color:#fffd4a;
 }

.request-a-quote {
    padding: 60px 0;
}

.request-a-quote h1 {
    font-weight: 700;
    color: #88070c;
    font-size: 60px;
    margin-bottom: 20px;
    text-align: center;
}

.request-a-quote h2 {
    font-weight: 700;
    font-style: italic;
}

.request-a-quote p {
    font-weight: 700;
    font-size: 20px;
    text-align: center;
}

.request-a-quote .margin-bottom-5 {
    margin-bottom: 5rem!important;
}

.request-a-quote form {
     margin-top: 50px;
     margin-bottom: 50px;
}

.request-a-quote form .form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1.75rem!important;
    line-height: 1.5;
    color: #495057!important;
    background-color: #fff;
    background-clip: padding-box;
    border-radius: 0;
    border-bottom: 2px solid #ced4da!important;
    border-top: none!important;
    border-left: none!important;
    border-right: none!important;
    -webkit-box-shadow: none;
    box-shadow: none;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.request-a-quote form .form-control:focus {
        color: #495057;
        background-color: #fff;
        border-color: rgb(234, 3, 9);
        border-bottom: 2px solid #88070c!important;
        outline: 0;
        box-shadow: none;
}


.request-a-quote form .btn-send-quote {
    padding: 10px 25px;
    width: 100%;
    border-radius: 0!important;
    background: #88070c;
    color: #fff;
    text-align: center;
    font-weight: 700;
    font-size: 16px;
}

.request-a-quote form .btn-send-quote:focus {
    outline: none;
}


.request-a-quote form .form-control::-webkit-input-placeholder { /* WebKit, Blink, Edge */
        color: #6c757d!important;
    }

.request-a-quote form .form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
       color: #6c757d!important;
    }

.request-a-quote form .form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
       color: #6c757d!important;
    }

.request-a-quote form .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
       color: #6c757d!important;
    }
    
.request-a-quote form .form-control::-ms-input-placeholder { /* Microsoft Edge */
       color: #6c757d!important;
    }
    
.request-a-quote form .form-control::placeholder { /* Most modern browsers support this now. */
       color: #6c757d!important;
    }

.request-a-quote form .row:nth-child(1) {
    -webkit-box-pack: center!important;
    -ms-flex-pack: center!important;
    justify-content: center!important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.blog {
    padding: 60px 0;
}

.blog .blog-row-title .blog-heading {
    font-family: Impact;
    font-size: 35px;
    color: #88070c;
}

.blog .blog-row-content {
    margin-top: 30px;
    display: flex;
}

.blog .blog-row-content .blog-card {
    box-shadow: 0px 8px 30px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    height: 100%;
}

.blog .blog-row-content .blog-card .blog-link {
    text-decoration: none;
}

.blog .blog-row-content .blog-card .blog-img {
    max-width:100%;
    height:auto
}

.blog .blog-row-content .blog-card .blog-title {
    padding: 30px 15px 30px 15px;
    font-size: 24px;
    font-weight: 700;
    color: #222222;
    font-family: 'Nunito Sans', sans-serif;
}

.blog-content {
    padding: 60px 0;
}

.blog-content .blog-content-row-header {
    -ms-flex-pack:center!important;
    justify-content:center!important;
}

.blog-content .blog-content-row-header .blog-content-header-img{
    max-width:100%;
    height:auto;
    margin-bottom: 30px;
}

.blog-content .blog-content-row-header .blog-content-header-heading {
    font-size: 32px;
    font-weight: 700;
    font-family: 'Nunito Sans', sans-serif;
    color: #88070c;
    margin-top: 15px;
    text-align: center;
}

.blog-content .blog-content-row-content {
    margin-top: 30px;
    
}

.blog-content .blog-content-row-content .blog-content-title {
    font-size: 24px;
    font-weight: 700;
    font-family: 'Nunito Sans', sans-serif;
    color: #88070c;
    padding-top: 15px;
}

.blog-content .blog-content-row-content .blog-content-paragraph {
    font-size: 16px;
    line-height: 2;
    font-family: 'Nunito Sans', sans-serif;
    color: #222222;
    margin-bottom: 15px;
}

.blog-content .blog-content-row-content .blog-content-paragraph a{
    color: #88070c;
    font-weight: 600;
}

.blog-content .blog-content-row-content ul li, .blog-content .blog-content-row-content ol li {
    font-size: 16px;
    line-height: 2;
    font-family: 'Nunito Sans', sans-serif;
    color: #222222;
}